Qwt User's Guide 6.0.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

# QwtWeedingCurveFitter Member List

This is the complete list of members for QwtWeedingCurveFitter, including all inherited members.

fitCurve(const QPolygonF &) const | QwtWeedingCurveFitter | `[virtual]`
QwtCurveFitter() | QwtCurveFitter | `[protected]`
QwtWeedingCurveFitter(double tolerance=1.0) | QwtWeedingCurveFitter |
setTolerance(double) | QwtWeedingCurveFitter |
tolerance() const | QwtWeedingCurveFitter |
~QwtCurveFitter() | QwtCurveFitter | `[virtual]`
~QwtWeedingCurveFitter() | QwtWeedingCurveFitter | `[virtual]`